/* (No Commment) */
"CFBundleGetInfoString" = "${APPLICATION_VERSION}, Copyright 2016 Telestream LLC.";

/* (No Commment) */
"CFBundleName" = "${PRODUCT_NAME}";

/* (No Commment) */
"CFBundleShortVersionString" = "${APPLICATION_VERSION}";

/* (No Commment) */
"NSHumanReadableCopyright" = "Copyright © 2016 Telestream LLC.
Alle Rechte vorbehalten.";

